.carousel {
    margin-bottom: -1rem;
}

.carousel-control-next,
.carousel-control-prev {
    width: 5%;
    font-size: 3rem;
    color: #352e42;
    background-color: rgba(0, 0, 0, 0.15);
}

.carousel-indicators {
    bottom: -8px;
}

.carousel-indicators li {
    height: 7px;
    background-color: #8a6f5f;
}

.carousel-indicators .active {
    background-color: #fff;
}

#carousel .carousel-caption {
    position: absolute;
    right: inherit;
    left: 10%;
    top: 6%;
    bottom: 6%;
    max-width: 550px;
    align-items: center;
    justify-content: center;
    width: 100%;
}

#carousel .carousel-caption > .content {
    background-color: rgba(97, 98, 114, 0.8);
    text-align: center;
    padding: 0.5rem;
    box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.3);
}

#carousel .carousel-caption > .content > .btn {
    width: 100%;
}

.carousel-caption h5 {
    font-size: 1.9rem;
    line-height: 1;
}

.carousel-caption p {
    line-height: 1.2;
    font-size: 1.3rem;
}

#carousel .type2.carousel-caption {
    height: inherit;
    right: inherit;
    left: inherit;
    top: 0;
    bottom: 0;
    max-width: inherit;
    padding: 0;
    display: flex;
}

#carousel .type2.carousel-caption .content {
    background-color: inherit;
    box-shadow: none;
    color: #ffffff;
    text-shadow: 0px 2px 8px rgba(0, 0, 0, 0.7);
}

#carousel .type2.carousel-caption .content h5 {
    font-size: 5rem;
    font-weight: bold;
}

#carousel .type2.carousel-caption .content p {
    font-size: 2rem;
}

#carousel .type2.carousel-caption .content .btn {
    max-width: 500px;
    min-width: 300px;
    margin: 0 auto 0 auto;
}

@media (max-width: 900px) {

    #carousel .carousel-item-right .carousel-caption,
    #carousel .carousel-item-left .carousel-caption,
    #carousel .carousel-item-next .carousel-caption,
    #carousel .carousel-item-prev .carousel-caption,
    #carousel .carousel-item.active .carousel-caption,
    #carousel .carousel-item .carousel-caption {
        left: 0;
        right: 0;
        top: inherit;
        bottom: inherit;
        max-width: inherit;
        padding: 0;
        opacity: 1;
        -webkit-transition: opacity 0.5s;
        transition: opacity 0.5s;
    }

    #carousel .carousel-item .carousel-caption {
        opacity: 0;
    }

    #carousel .carousel-control-next,
    #carousel .carousel-control-prev {
        width: 10%;
    }

    #carousel .carousel-caption > .content > h5 {
        font-size: 1.8rem;
    }

    #carousel .carousel-item-right,
    #carousel .carousel-item-left,
    #carousel .carousel-item-next,
    #carousel .carousel-item-prev,
    #carousel .carousel-item.active {
        display: flex;
        justify-content: center;
        align-items: center;
        align-self: center;
        flex-direction: column;
    }

    #carousel .carousel-caption > .content {
        padding: .5rem;
    }

    #carousel .carousel-caption > .content > .btn {
        margin-bottom: 0.5rem;
        min-width: 10rem;
        width: inherit;
    }

    #carousel .type2.carousel-caption .content h5 {
        font-size: 4rem;
        font-weight: bold;
    }
}

@media (max-width: 600px) {

    #carousel .carousel-item-right .carousel-caption,
    #carousel .carousel-item-left .carousel-caption,
    #carousel .carousel-item-next .carousel-caption,
    #carousel .carousel-item-prev .carousel-caption,
    #carousel .carousel-item .carousel-caption,
    #carousel .carousel-item.active .carousel-caption {
        position: inherit;
        width: 100%;
    }

    #carousel .carousel-caption > .content {
        height: 100%;
        background-color: #4e413b;
        justify-content: center;
        display: flex;
        flex-direction: column;
    }

    #carousel .carousel {
        border-bottom: 5px solid #fff;
    }

    #carousel .type2.carousel-caption .content h5 {
        font-size: 3rem;
        font-weight: bold;
    }

    #carousel .type2.carousel-caption {
        background: repeat center/25% url('/public/images/paperBG.jpg');
        border-top: 5px solid #fff;
    }
}
